<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="SplitThis.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
		</sectionGroup>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="SplitThis.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
	<applicationSettings>
		<SplitThis.Properties.Settings>
   <setting name="SplitThis__de_cadosys_server01_Service" serializeAs="String">
    <value>http://server01.cadosys.de/capturethisservice/service.asmx</value>
   </setting>
   <setting name="ServiceUser" serializeAs="String">
    <value/>
   </setting>
   <setting name="ServicePassword" serializeAs="String">
    <value/>
   </setting>
  </SplitThis.Properties.Settings>
	</applicationSettings>
	<userSettings>
		<SplitThis.Properties.Settings>
   <setting name="IgnoreTestMessage" serializeAs="String">
    <value>False</value>
   </setting>
  </SplitThis.Properties.Settings>
	</userSettings>
</configuration>
